[HELP WANTED] Can't Launch DSiWare on A9LH

Discussion in '3DS - Homebrew Development and Emulators' started by Tgaming548, Dec 5, 2016.

  1. Tgaming548
    OP

    Tgaming548 GBAtemp Regular

    Member
    127
    8
    Jan 30, 2016
    United States
    Amongst all of my problems dsi downgrading with my screen-broken a9lh 2DS (I'm desperate okay), I have run into yet another set of problems - I don't know how to wipe my extra tickets, as Plailect's guide calls for a legit copy of Legends of Exidia (Better hurry before it's also gone). When I tried to launch Exidia on my 2DS, I get a system crash (same with other DSi titles). So do I need to launch LoE on my A9LH 2DS, or should I be fine when I transfer? Also, does I have to wipe my unused tickets to get a legit legit copy of LoE? And can someone link me to the tikSweep cia?
     
  2. driverdis

    driverdis I am Justice

    Member
    2,392
    901
    Sep 21, 2011
    United States
    1.048596β
    you have a patched TWLFirm, you will need to install a clean TWLFirm by downloading it from NUS. after that is done, DSiWare will work again.
     
  3. Tgaming548
    OP

    Tgaming548 GBAtemp Regular

    Member
    127
    8
    Jan 30, 2016
    United States
    ...But would I need that for the downgrade? DSiware works on my n3DS.
     
  4. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,889
    5,039
    Mar 17, 2010
    Norway
    Alola
    You can use tikSweep to remove unused tickets, though I don't know if it's necessary.
     
  5. driverdis

    driverdis I am Justice

    Member
    2,392
    901
    Sep 21, 2011
    United States
    1.048596β
    you don't. but you will have no way to verify if the exploit is installed correctly as you can not test it first on the 2DS.

    Old 3DS / 2DS TWL_FIRM Title ID VERSION: 0004013800000102 8817

    download and pack that as CIA using any of the NUS downloading tools.
    https://github.com/zoltx23/3DNUS/releases this is a good one to use
    for me, only the 64 bit one works.

    copy and paste this without quotes "0004013800000102 8817" and make sure Old 3DS and Pack as CIA are checked.

    A new CIA called "0004013800000102.cia" will be created in the 3DNUS folder.

    Install the CIA with FBI and DSiWare will work again.
    if FBI fails, you can delete title 0004013800000102 with FBI and install the CIA with DevMenu.
     
    Last edited by driverdis, Dec 6, 2016